Catalyst-Plugin-I18N

Prerequisites

Catalyst-Plugin-I18N declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime0Catalyst-Runtime-5.90065125.00
I18N::LangTags0.35perl0.00
Locale::Maketext::Lexicon0Locale-Maketext-Lexicon-1.00134.38
Locale::Maketext::Simple0.19Locale-Maketext-Simple-0.21131.25
MRO::Compat0.10MRO-Compat-0.12137.50
Test::More0Test-Simple-1.001003131.25
perl5.8.0perl0.00

Catalyst-Plugin-I18N declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38
Test::More0Test-Simple-1.001003131.25

Catalyst-Plugin-I18N declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375